
D4Science Infrastructure - Task #2946

Install ganglia and the local nagios checks on thredds-p-d4s.d4science.org

Mar 23, 2016 02:29 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 23, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

What cluster on Ganglia? 

Related issues:

Related to D4Science Infrastructure - Task #536: Thredds: tomcat runs as root Closed Sep 23, 2015

Related to D4Science Infrastructure - Task #4196: Restore nagios check on thr... Closed Jun 08, 2016

History

#1 - Mar 23, 2016 02:29 PM - Andrea Dell'Amico

- Related to Task #536: Thredds: tomcat runs as root added

#2 - Jul 20, 2016 02:26 PM - Andrea Dell'Amico

- Related to Task #4196: Restore nagios check on thredds VM added

#3 - Jul 20, 2016 02:26 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Ganglia is active.

#4 - Jul 20, 2016 03:23 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
